body {
	background-color:#FFFFFF; 
	font-family:Verdana, Arial, sans-serif;
	color:black;
	}

h2 {
	margin-left:30px;
	margin-bottom:5px;
}

h3 {
	margin-left:30px;
	margin-top:5px;
}

div#head
{
border:non;
padding:10px 10px; 
background:#FFFFFF;
width:auto;
/*border-radius:25px; */
}

div#allg
{
border:2px solid #a1a1a1;
padding:0px 0px; 
background:#BFBFBF;
width:auto;
border-radius:25px;
}

div#menue
{
border:0px solid #a1a1a1;
margin:0px 0px;
padding:0px 0px; 
background:#0044aa;
width:auto;
border-radius:25px;
}

table#menue {
	border:0;
	margin-left:25px;
	margin-top:0px;
	padding:1em;
	background-color:#0044aa;
	color:#FFFFFF;
	font-weight:bold;
}

td#menue {
	padding-left:1em;
	padding-right:1em;
	padding-top:0.2em;
	padding-bottom:0.2em;
}

td:hover#menue {
	color:#00d400;
	padding-left:1em;
	padding-right:1em;
	padding-top:0.2em;
	padding-bottom:0.2em;
}
a#menue {
	color:#FFFFFF;
	text-decoration:none;
}
a:hover#menue {
	color:#00d400;
	text-decoration:none;
}
/*
a:visited#menue {
	color:#FFFFFF;
	text-decoration:none;
}
* */
a:focus#menue {
	color:#00d400;
	text-decoration:none;
}

a#index {
	color:#000000;
	text-decoration:none;
}
a:hover#index {
	color:#000000;
	text-decoration:none;
}

a:visited#index {
	color:#000000;
	text-decoration:none;
}

a:focus#index {
	color:#000000;
	text-decoration:none;
}

div#index
{
border:2px solid #a1a1a1;
padding:20px;
margin:10px;
background:#FFFFFF;
width:auto;
border-radius:25px;
text-decoration:none;
}

table#index {
	border:0;
	width:auto;
	vertical-align:midle;
	margin-left: auto;
	margin-right: auto;
	padding:1em;
	background-color:#BFBFBF;
	color:#000000;
	font-weight:bold;
}
	
h2#produkt {
	margin-left:30px;
	margin-bottom:5px;
}

h3#produkt {
	margin-top:5px;
	margin-left:30px;

}
